Subject: [DMM] Signing off on AUTH48 changes for draft-ietf-dmm-mag-multihoming-07

From: Suresh Krishnan <[email-masked]>
Date: Tue, 9 Jan 2018 06:08:53 +0000

Hi all,
This draft has gone through the complete IETF process and it very close to being published as an RFC. During the AUTH48 stage there were a bunch of changes made to this draft by the authors mainly to address some clarity issues. As the responsible AD, I feel that some of the changes are more than editorial in nature and would like to make the WG aware of them before I sign off. This is the AUTH48 diff

https://www.rfc-editor.org/authors/rfc8278-auth48diff.html

If you have any concerns about any of these changes, please do respond to this mail by end of January 16 2018 in your timezone (AOE). If I do not hear any objections, I will remove my hold and clear this document for publication.

Thanks
Suresh